=== debian/control ===
Source: libmoosex-insideout-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libmoose-perl,
                     libnamespace-clean-perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-insideout-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-insideout-perl.git
Homepage: https://metacpan.org/release/MooseX-InsideOut

Package: libmoosex-insideout-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-perl,
         libnamespace-clean-perl
Description: Moose extension for non-intrusive subclassing
 MooseX::InsideOut is a Perl module that enables non-intrusive subclassing of
 non-Moose classes with Moose. By setting up attribute slot storage somewhere
 other than $self, you can extend classes whose internals are not hash-based.
