=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-InsideOut   .*/MooseX-InsideOut-v?@ANY_VERSION@@ARCHIVE_EXT@$
